Subject: [IGSMAIL-1411] Bahrain Data UTD 228-229
From: David Chase / Defense Mapping Agency
Date: Mon, 19 Aug 1996 6:30:51 PDT

******************************************************************************
IGS Electronic Mail      Mon Aug 19  6:30:51 PDT 1996      Message Number 1411
******************************************************************************

Author: David Chase / Defense Mapping Agency
Subject: Bahrain Data UTD 228-229

The Bahrain GPS tracking station experienced a software problem on days
228 and 229.  The last 16 hours of data for day 228 were lost, and the first 
22 hours of data for day 229 were lost due to this software problem.

The software problem has been corrected, however the lost data is not 
recoverable.  I apologize for this loss of data.

David Chase
[email-masked]

[Mailed From: "Chase, David" <[email-masked]>]